Cannot upgrade Firmware for TL-WPA4220 v4.0

Cannot upgrade Firmware for TL-WPA4220 v4.0
Cannot upgrade Firmware for TL-WPA4220 v4.0
2021-01-19 16:58:17 - last edited 2021-01-22 18:58:32
Model: TL-WPA4220
Hardware Version: V4
Firmware Version: 4.0.3 Build 20190326 Rel.43406

Hi guys, 

 

Unable to upgrade firmware. Always getting the error "wrong file".

 

Took this firmware for the upgrade: wpa4220v4_eu-up-ver4-0-4-P1-20201023-rel31224-APPLC.bin

 

Is this the wrong one?

 

2
2
#1
Options
1 Accepted Solution
Re:Cannot upgrade Firmware for TL-WPA4220 v4.0-Solution
2021-01-22 18:58:24 - last edited 2021-01-22 18:58:32

Resolved! I didn't know that I cannot use the network while upgrading. Had to use the original home network to upgrade, not the one provided by the extender!

Recommended Solution
0
0
#5
Options
4 Replies
Re:Cannot upgrade Firmware for TL-WPA4220 v4.0
2021-01-21 11:24:00

@orschiro 

Hi, it is the right one.

Just to confirm, is your region code on the back label also EU version?

Would turning off the firewall and changing a different browser make any difference?

if possible, can i have a picture of the error message?

Thank you very much and wait for your reply.

0
0
#2
Options
Re:Cannot upgrade Firmware for TL-WPA4220 v4.0
2021-01-21 14:26:21

@TP-Link 

 

It's the EU one.

 

 

0
0
#3
Options
Re:Cannot upgrade Firmware for TL-WPA4220 v4.0
2021-01-22 18:55:31

@TP-Link any feedback please?

 

Could it be because I am using the KIT?

 

Bought this one on Amazon:

 

https://www.amazon.de/gp/product/B00C2ICYPC/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1

0
0
#4
Options
Re:Cannot upgrade Firmware for TL-WPA4220 v4.0-Solution
2021-01-22 18:58:24 - last edited 2021-01-22 18:58:32

Resolved! I didn't know that I cannot use the network while upgrading. Had to use the original home network to upgrade, not the one provided by the extender!

Recommended Solution
0
0
#5
Options
Related Articles